Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkParallelCoordinatesActor.h File Reference

`#include "vtkActor2D.h"`

Include dependency graph for vtkParallelCoordinatesActor.h:

Go to the source code of this file.

## Compounds

class | vtkParallelCoordinatesActor
| create parallel coordinate display from input field More...

## Defines

#define | VTK_IV_COLUMN 0
#define | VTK_IV_ROW 1

## Define Documentation

#define VTK_IV_COLUMN 0

| Definition at line 86 of file vtkParallelCoordinatesActor.h. Referenced by vtkParallelCoordinatesActor::SetIndependentVariablesToColumns().

#define VTK_IV_ROW 1

| Definition at line 87 of file vtkParallelCoordinatesActor.h. Referenced by vtkParallelCoordinatesActor::SetIndependentVariablesToRows().